/* mv */
main {
    padding-top: 25vh;
}
@media (max-width: 1100px) {
    main {
        padding: 30px;
        padding-top: 25vh;
    }
}
@media (max-width: 640px) {
    main {
        padding-top: 0vh;
    }
}
.mv {
    width: 100%;
    height: 100%;
    position: relative;
}
.mv-logo {
    position: absolute;
    z-index: 60;
    max-width: 880px;
    width: 80%;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
}
.mv-img {
    max-width: 100%;
    padding-top: 190px;
    display: block;
}
.mv-img-smt {
    display: none;
}
@media (max-width: 1080px) {
    .mv-img {
        padding-top: 17%;
    }
}
@media (max-width: 640px) {
    .mv {
        height: 100vh;
        height: 100svh;
    }
    .mv .wrap {
        position: absolute;
        top: 50%;
        left: 0%;
        transform: translateY(-50%);
        -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
    }
    .mv-logo {
        max-width: 880px;
        width: 100%;
    }
    .mv-img {
        display: none;
    }
    .mv-img-smt {
        width: 100%;
        margin-top: 5%;
        display: block;
        aspect-ratio: 3/4;
        object-fit: cover;
    }
}

.concept,
.information,
.access {
    display: block;
    position: relative;
    width: 100%;
}
.concept .mds,
.information .mds,
.access .mds {
    position: absolute;
    top: 120px;
    left: 0;
    -ms-writing-mode: tb-rl;
    writing-mode: vertical-rl;
    font-size: 18px;
}
.concept .content,
.information .content,
.access .content {
    max-width: 680px;
    margin: 0px auto;
    padding: 120px 0 40px;
}
.concept .content p {
    margin-bottom: 30px;
    text-align: justify;
}
.concept .txt-ar {
    font-size: 16px;
    line-height: 1.8em;
}
.concept-img {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: 1fr auto;
    gap: 20px;
    margin-top: 10px;
}
.concept-img img:first-of-type {
    grid-column: 1/3;
}
.concept-img img:last-of-type {
    grid-column: 1/3;
}
@media (max-width: 1100px) {
    .concept .mds {
        display: none;
    }
}
@media (max-width: 640px) {
    .concept .content,
    .information .content,
    .access .content {
        margin: 0px auto;
        padding: 100px 0 120px;
    }
    .concept .content,
    .information .content {
        padding: 100px 0 0px;
    }
    .concept .mds,
    .information .mds,
    .access .mds {
        top: 100px;
        font-size: 14px;
    }
    .concept .txt-ar {
        line-height: 1.8em;
    }
    .concept-img {
        gap: 10px;
    }
}

.information .content ul {
    margin-bottom: 20px;
}
.information .content li {
    display: flex;
    gap: 18px;
}
.information .content img {
    margin-top: 10px;
}
.information .content li br,
.access table .smt-on {
    display: none;
}
.information-img {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: 1fr;
    gap: 20px;
}
.information .content .txt-ar {
    line-height: 1.8em;
}
@media (max-width: 640px) {
    .information-img {
        gap: 10px;
    }
}
.map-wrap {
    width: 100%;
    height: auto;
    margin: 0 auto;
    position: relative;
    padding-top: 75%;
    aspect-ratio: 4/3;
    overflow: hidden;
}
.map {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    overflow: visible !important;
}



.app {
    border-top: 1px solid var(--c-txt);
    margin-top: 40px;
    padding-top: 32px;
}
.app h2 {
    margin-bottom: 15px;
    font-weight: 400;
}
.app .wrap {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    margin-bottom: 50px;
}
.app .wrap a {
    display: block;
    width: fit-content;
}
.app .wrap .inner p:first-of-type {
    margin-bottom: 22px;
}
.app .wrap .inner>a {
    display: none;
}
.app .qr {
    font-size: 15px;
    width: 220px;
    display: flex;
    text-align: center;
    justify-content: space-between;
}
.app .qr .box {
    width: 100%;
    max-width: 95px;
}
.app .qr .box p {
    font-size: 15px;
}
.app .qr .box img {
    margin-top: 0px;
}
.app .smt-one {
    display: none;
}
.access .content {
    padding-bottom: 260px;
}
.access table {
    margin-bottom: 28px;
}
.access td {
    margin: 0;
    padding: 0;
}
.access td:first-of-type {
    width: 55px;
}
@media (max-width: 840px) {
    .access .content {
        padding-bottom: 160px;
    }
    .information p,
    .access td {
        font-size: 14px;
        letter-spacing: 0.02em;
    }
    .information .content ul,
    .access table,
    .app {
        margin-left: 60px;
    }
    .information .content ul:last-of-type {
        margin-bottom: 30px;
    }
    .information .content li {
        display: flex;
        gap: 16px;
    }
    .information .content li br,
    .access table .smt-on {
        display: initial;
    }
    .information .content li p:first-of-type {
        width: 80px;
    }
    .information .content li .smt-none {
        display: none;
    }
    .access td:first-of-type {
        width: 88px;
    }
}

@media (max-width: 640px) {
    .app .smt-none {
        display: none;
    }
    .app .qr {
        display: none;
    }
    .app .wrap .inner>a {
        display: block;
    }
    .app .smt-one {
        display: initial;
    }
    .app h2 {
        margin-bottom: 14px;
        font-size: 14px;
    }
    .app .wrap .inner p:first-of-type {
        margin-bottom: 0px;
    }
    .app .wrap {
        margin-bottom: 48px;
    }
}
.smt-on {
    display: none;
}
@media (max-width: 640px) {
    .smt-none {
        display: none;
    }
    .smt-on {
        display: block;
    }
}


@media (max-width: 640px) {
    .float {
        display: block;
        width: 20px;
        height: 20px;
        bottom: 20px;
        z-index: 900;
        background-image: url(../img/btn-top-smt.png);
        left: 50%;
        transform: translateX(-50%);
        -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
        position: -webkit-sticky;
        position: sticky;
        background-size: 100%;
    }
    .float.active {
        transform: translateX(-50%) rotate(0deg);
        -webkit-transform: translateX(-50%) rotate(0deg);
        -ms-transform: translateX(-50%) rotate(0deg);
        pointer-events: none;
        opacity: 0;
    }
}



/* 240606 */

#priceUpdateButton {
    padding: 12px 17px 10px;
    font-size: 16px;
    line-height: 1em;
    cursor: none;
    border: 1px solid #00996E;
    color: #00996E;
    background-color: #fff;
    width: 100%;
    text-align: left;
    margin-bottom: 40px;
    font-weight: 400;
    transition: .3s;
}

#priceUpdateButton:hover {
    color: #fff;
    background-color: #00996E;
    transition: .3s;
}
.modal {
    opacity: 0;
    visibility: hidden;
    position: fixed;
    pointer-events: none;
    z-index: 1010;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    transition: .8s;
}
.modal::before {
    content: "";
    display: block;
    width: 100%;
    min-height: 100%;
    height: auto;
    position: fixed;
    z-index: -1;
    left: 0;
    top: 0;
    background-color: rgb(165 165 165 / .8);
    pointer-events: none;
}
.modal#modalOpen {
    opacity: 1;
    visibility: visible;
    transition: .8s;
    pointer-events: all;
}
.modal-content {
    width: 100%;
    height: 100%;
    background-color: rgb(0 153 110 / .85);
    position: absolute;
    left: 0;
    top: 0;
}
.modal-txt {
    position: absolute;
    max-width: 980px;
    width: 100%;
    height: fit-content;
    padding: 0 30px;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
}
.modal-txt h2 {
    font-size: 18px;
    letter-spacing: 0.07em;
    margin-bottom: 50px;
    color: #fff;
}
.modal-txt h3 {
    font-size: 15px;
    letter-spacing: 0.07em;
    color: #fff;
    margin-bottom: 6px;
}
.modal-txt p {
    color: #fff;
    font-size: 16px;
    letter-spacing: 0.07em;
    line-height: 1.9em;
    margin-bottom: 0 !important;
}
.modal-txt>p:first-of-type {
    margin-bottom: 40px !important;
}
.modal-inbox {
    border: 1px solid #fff;
    margin: 12px 0 44px;
    display: block;
    width: fit-content;
    padding: 17px 18px;
}
.modal-inboxList {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 2px 32px;
}
.modal-inboxList p {
    margin: 0 !important;
    font-size: 15px;
}
.close {
    position: fixed;
    top: 38px;
    right: 30px;
    z-index: 1011;
    width: 70px;
    height: 70px;
}
.close::after {
    content: "";
    display: block;
    background-color: #fff;
    transform: rotate(-45deg);
    width: 100px;
    height: 1px;
    position: absolute;
    top: 35px;
    left: -15px;
    margin: auto;
}
.close::before {
    content: "";
    background-color: #fff;
    width: 100px;
    height: 1px;
    display: block;
    transform: rotate(45deg);
    position: absolute;
    top: 0;
    bottom: 0;
    left: -15px;
    margin: auto;
}
.close:hover,
.close:focus {
    cursor: none;
}
body:has(#modalOpen) {
    overflow: hidden;
}
body:has(#modalOpen) .modal-content {
    overflow: scroll;
}
.modal-content .smt-none {
    display: none;
}
@media (max-width: 640px) {
    #priceUpdateButton {
        padding: 12px 17px 10px;
        font-size: 15px;
    }
    .modal-content {
        width: 100%;
        min-height: 100%;
        height: auto;
        position: relative;
        left: 0;
        top: 0;
        padding-bottom: 60px;
    }
    .modal-txt {
        position: relative;
        max-width: 980px;
        width: 100%;
        height: fit-content;
        padding: 70px 30px 60px;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        margin: auto;
    }
    .modal-txt h2 {
        font-size: 17px;
        margin-bottom: 40px;
    }
    .modal-txt h3 {
        font-size: 14px;
        margin-bottom: 6px;
    }
    .modal-txt p {
        font-size: 15px;
    }
    .modal-inbox {
        border: 1px solid #fff;
        margin: 16px 0 40px;
        padding: 14px 16px 10px;
        width: 100%;
    }
    .modal-inboxList {
        grid-template-columns: 1fr;
        gap: 2px;
    }
    .modal-inboxList p {
        font-size: 14px;
    }

    .close {
        position: relative;
        display: block;
        top: auto;
        right: auto;
        width: 50px;
        height: 50px;
        margin: 0px auto;
    }
    .close::after {
        width: 70px;
        height: 1px;
        position: absolute;
        top: 25px;
        left: -10px;
    }
    .close::before {
        width: 70px;
        height: 1px;
        top: 0;
        bottom: 0;
        left: -10px;
    }
    body:has(#modalOpen) {
        overflow: hidden;
    }
    body:has(#modalOpen) .modal-content {
        overflow: scroll;
    }
    .modal-content .smt-none {
        display: initial;
    }
}